\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{my_acronyms}
\RequirePackage{my_paper}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Acronyms.  Use \na{DFT}{density functional theory}.  This will produce an
% acronym that you can use with 
% \gls{DFT} -> "density functional theory (DFT)" or "\textsc{dft}"
% \Gls{DFT} -> "Density functional theory (DFT)" or "\textsc{Dft}"
% \glspl{DFT} -> "density functional theories (DFTs)" or "\textsc{dft}s"
% etc. with the first occurrence showing the definition.
%
% If the typeset acronym is not simply "\lowercase{\textsc{DFT}}" then you can
% provide it explicitly with the optional argument,
% i.e. \na[\textsc{d}o\textsc{e}]{DOE}{Department of Energy}

\newacronym{UV}{\upsc{UV}}{ultraviolet}
\newacronym{IR}{\upsc{IR}}{infrared}
\newacronym{MATLAB}{\textsc{matlab}}{MATLAB}
\newacronym{HO}{\upsc{HO}}{harmonic oscillator}
\newacronym{DVR}{\upsc{DVR}}{discrete variable representation}
%\newacronym{DVR}{\upsc{dvr}}{discrete variable representation}
\newacronym{GPE}{\upsc{GPE}}{Gross-Pitaevskii Equation}
\newacronym{QMC}{\upsc{QMC}}{quantum Monte Carlo}
\newacronym{QHD}{\upsc{QHD}}{quantum hydrodynamics}
\newacronym{GDR}{\upsc{GDR}}{giant dipole resonance}
\newacronym{CM}{\upsc{CM}}{center-of-mass}
\newacronym{TF}{\upsc{TF}}{Thomas-Fermi}
\newacronym{FNQMC}{\upsc{FNQMC}}{fixed-node \gls{QMC}}
\newacronym{AFQMC}{\upsc{AFQMC}}{auxiliary field \gls{QMC}}
\newacronym{DFT}{\upsc{DFT}}{density functional theory}
\newacronym{TDDFT}{\upsc{TDDFT}}{time-dependent \gls{DFT}}
\newacronym{DMFT}{\upsc{DMFT}}{density-matrix functional theory}
\newacronym{KS}{\upsc{KS}}{Kohn-Sham}
\newacronym{LDA}{\upsc{LDA}}{local density approximation}
\newacronym{BCS}{\upsc{BCS}}{Bardeen-Cooper-Schrieffer}
\newacronym{BEC}{\upsc{BEC}}{Bose-Einstein condensate}
\newacronym{BdG}{\upsc{BdG}}{Bogoliubov-de Gennes}
\newacronym{SLDA}{\upsc{SLDA}}{superfluid local density approximation}
\newacronym{EFT}{\upsc{EFT}}{effective field theory}
\newacronym{LO}{\upsc{LO}}{Larkin-Ovchinnikov}
\newacronym{NLO}{\upsc{NLO}}{next-to-leading order}
\newacronym{NNLO}{\upsc{NNLO}}{next-to-next-to-leading order}
\newacronym{ETF}{\upsc{ETF}}{extended Thomas-Fermi}
\newacronym{DME}{\upsc{DME}}{density-matrix expansion}
\newacronym{FFT}{\upsc{FFT}}{fast Fourier transform}
\newacronym{FFTW}{\upsc{FFTW}}{fastest Fourier transform in the west}
\newacronym{UFG}{\upsc{UFG}}{unitary Fermi gas}
\newacronym{UGPE}{\upsc{UGPE}}{unitary \gls{GPE}}
\newacronym{UNEDF}{\upsc{UNEDF}}{universal nuclear energy density functional}
\newacronym{SciDAC}{\upsc{SciDAC}}{scientific discovery through advanced computing}
\newacronym{DoE}{\upsc{D}o\upsc{E}}{Department of Energy}
\newacronym{LDRD}{\upsc{LDRD}}{}
\newacronym{LANL}{\upsc{LANL}}{Los Alamos National Laboratory}
\newacronym{NERSC}{\upsc{NERSC}}{National Energy Research Science Computing}
\newacronym{EMMI}{\upsc{EMMI}}{ExtreMe Matter Institute}
\newacronym{DFG}{\upsc{DFG}}{}
\newacronym{GSI}{\upsc{GSI}}{}
\newacronym{RAM}{\upsc{RAM}}{random-access memory}
\providecommand{\MMFGRANT}{\mysc{de-fg02-00er41132}}

